Package Details: nvidia-340xx-lts-dkms 340.107-26

Git Clone URL: https://aur.archlinux.org/nvidia-340xx-lts.git (read-only)
Package Base: nvidia-340xx-lts
Description: NVIDIA driver sources for linux-lts, 340xx legacy branch
Upstream URL: https://www.nvidia.com/
Licenses: custom
Conflicts: nvidia-340xx, nvidia-lts
Provides: nvidia-340xx=340.107
Submitter: simonsmh
Maintainer: JerryXiao (graysky)
Last Packager: graysky
Votes: 4
Popularity: 0.198073
First Submitted: 2019-06-07 10:29
Last Updated: 2019-10-22 21:07

Latest Comments

graysky commented on 2019-10-13 11:15

I have a working PKGBUILD. I will push it once linux-lts-4.19.79-2 comes out of [testing] due to the obvious incompatibility with previous versions.

graysky commented on 2019-10-12 13:20

@Jerry - Here is a patch that fixes it: https://gist.github.com/graysky2/e0def08f2ceff1acda779c871c0467b2

graysky commented on 2019-10-12 10:50

You'll need to modify this per kernel package changes.

Changes to kernel: https://git.archlinux.org/svntogit/packages.git/commit/trunk?h=packages/linux&id=07576ee7d30942d05d3a0ed7038ad62f00c21e30

See nvidia-390xx as a model: https://git.archlinux.org/svntogit/packages.git/commit/trunk?h=packages/nvidia-390xx&id=cfcd464b1e580399429e055e1dbd39b5b9958fc9